/* -------------- Site customizations -------------- */
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
#blox-html-container {background:#7b7b7b url(../../images/_site/texture.jpg)}
dl,li{border:0;}
/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo-swva-new2.png") no-repeat transparent left center;width:350px !important;height:102px !important;margin-top:0 !important;bottom:auto;top:0;margin:15px auto 10px 0px !important}
#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a
    {width:283px ;height:102px }

.depth-2.frame #blox-container {background:#fff}
#blox-header-vertical-nav,#blox-header {background:none !important;background:url(../../images/_site/cloud.png) no-repeat left bottom !important; overflow: visible;}
/* CSS file */
/* General Theme Setup */
.front #blox-container {background:none repeat scroll 0 0 #222222;}
.blox-asset.front #blox-container {background:none repeat scroll 0 0 #fff;}
.highlight-white  {background:#fff url(../../images/_site/white-bg.jpg) no-repeat top left;border-color:#DFDFDF}
#blox-footer {margin-bottom:0;background:#fff url(../../images/_site/footer-bg-new.gif) no-repeat bottom right}
#blox-footer {background-image:url(../../images/_site/footer-bg-new2.gif)}
#blox-footer .blox-bottom-block-holder {border:0;margin-top:0;margin-bottom:0;padding-top:10px;padding-bottom:15px}
#blox-footer .footer-section-block a{color:#000}
#blox-footer .footer-section-block p {color:#494647;padding-left:8px}
#blox-footer .footer-section-block h4 {font:normal 15px 'Oswald', arial,helvetica,sans-serif;padding:5px;margin-bottom:10px;color:#2d63a8;letter-spacing:normal;border-bottom:1px solid #6d8bac;text-transform:uppercase}
#blox-footer p.footer-logo {text-indent:-5000px;display:block !important;width:236px;height:30px;background:url(../../images/_site/logo-small.png) no-repeat;margin-left:6px}
#blox-footer .search-options {border:0}
#blox-footer p.footer-logo {background:url(../../images/_site/logo-swva-small.png) no-repeat;height:48px}

p.copyright {color:white;background:url(../../images/_site/footer2.png) left top no-repeat;width:980px;padding:0;margin:0 auto;padding-top:15px;padding-bottom:10px}
p.copyright a {color:#fff}

/* Blocks */
#blox-featured-listings {background: #efefef;}
#calendar-widget-block {background: #efefef;}
.soft {background: #efefef;-moz-border-radius:0px; -webkit-border-radius: 0px; border-radius: 0px;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background:none repeat scroll 0 0 #000000;}
.blox-photo-gallery-list li {border:4px solid #000000; /*quick fix*/ margin-right:15px; }

/* quick meeting fix */
.blox-zebra-list .zebra-stripes{width:350px;}

/* featured block title */
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a{
color:#888;}

#leaderboard-bottom{
    padding-top:10px;}

.core-slider.horizontal.playlist{
    background-color:#ddd!important;}

/* Small top navigation - user panel */
#extra-nav {padding-top:0px;border:0;font:normal 11px tahoma,sans-serif;color:#000;width:950px;margin:0 auto 5px auto;height:25px}
#extra-nav a{font:normal 11px tahoma,sans-serif;color:#fff !important;text-decoration:underline}
#extra-nav #extra-left {padding:0;margin-left:0;top:4px !important;}
#extra-nav #extra-right li{padding-right:0;margin-right:0}
#extra-right{text-align:right !important;margin-right:0 !important;float:right}
#extra-right li{margin-right:0}
#extra-nav #extra-left li {padding:0;vertical-align:top !important;float:left;margin-right:3px;margin-top:3px}
#extra-nav #extra-right li {padding:0;vertical-align:top !important;float:left;margin-right:3px;margin-top:3px}
.header-top-navigation li:hover {background-color: transparent;}
#header-top-left ul {margin-left: -3px;}
#header-top .header-top-navigation li {padding: 0 2px;}
#header-top {font: 12px/18px Arial,sans-serif;margin-bottom: 10px;padding: 0 10px;}
.ui-widget-content a,
#blox-user-panel.minimal{color: white;}

#header-top div#header-top-left ul li a {font-size:11px;text-decoration:none;margin-right:2px;background:url(../../images/_site/arrow-button2.gif) left -4px;padding:2px 4px 3px 4px;border:1px solid #6489a9;;-moz-border-radius:5px; -webkit-border-radius: 5px; border-radius: 5px;color:#5c83a7 !important;-moz-box-shadow: 2px 2px rgba(54,54,54,0.1);-webkit-box-shadow: 2px 2px rgba(54,54,54,0.1);box-shadow: 2px 2px rgba(54,54,54,0.1)}
#header-top div#header-top-left ul li a:hover {color:#000 !important}
.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:0px !important;font:normal 11px tahoma,sans-serif !important}
#blox-user-panel .uUser  {font:normal 11px tahoma,sans-serif !important;color:#fff}
#blox-user-panel .uUser  a{font:normal 11px tahoma,sans-serif !important;color:#fff}

#blox-search-block-1 {right:10px;text-align:left;width:230px;bottom:-5px}
#blox-search-block-1 a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;    color:#ccc;text-decoration:underline;display:none}
#blox-search-block-1 a{color:#999;margin-left:50px;}
#blox-search-form-1{background:url(../../images/_site/search-bar.png) no-repeat scroll bottom;height:42px;margin-top:5px;overflow:hidden;padding:7px 0 0 5px;width:235px;}
#blox-search-form-1 input {font-family: inherit;border: 0px;background: transparent;}
#blox-search-form-1 .search-bar {
  font-size: 12px;
  margin-left: 14px;
  padding-left: 11px;
  width: 154px;
}
#blox-search-form-1 .search-submit {color: #900;width: 46px;float: right;font-size: 12px;cursor: pointer;font-weight: bold;margin-right: 6px;padding: 0;}
blox-search-form .search-submit:hover {color: #000;}
#blox-header-search-1 input.search-bar{margin:0px 2px;border:none;width:160px;padding-left:5px}
.top-right-two {
  bottom: -7px;
  float: right;
  position: absolute;
  right: 84px;
  width: 155px;
}

.top-right-one {bottom:45px;right:145px;width:125px;height:48px}
#weather-bug {width:125px}
#weather-bug a {color:#fff !important}
.top-right-one a {color:#000 !important}
#weather-sponsor {
  bottom: 51px;
  height: 36px;
  padding: 0;
  position: absolute;
  right: 275px;
  width: 234px;
  z-index: 9;
}
#weather-sponsor img,#weather-sponsor iframe,#weather-sponsor embed,#weather-sponsor object{position:absolute;right:auto;bottom:auto;margin:0}
.header-buttons {float:right;position:absolute;right:6px;bottom:54px;z-index:99999;}
.header-buttons img{margin-left:5px}
/* Nav */
ul.navigation.drop {background:#0064aa url(../../images/_site/nav.jpg) repeat-x top left !important;border:0;font-family:arial,helvetica,sans-serif;margin-bottom:0;border-top:0px solid #e2e2e2;border-bottom:0px solid #999;z-index:9999;}
ul.navigation.drop li a{color:#fff !important;}
ul.navigation.drop li.active-vertical, ul.navigation.drop li.active-horizontal,
ul.navigation > li.current-section{background:#5085a8 url(../../images/_site/nav-over.jpg) repeat-x top left !important;padding-top:7px;}
ul.navigation.drop li.active-vertical a, ul.navigation.drop li.active-horizontal a{color:#fc0 !important}
ul.navigation.drop li.active-vertical ul a, ul.navigation.drop  ul li.active-horizontal a{color:#000 !important}
ul.navigation.drop li {background-color:transparent !important;padding-top:0px;margin-right:1px;font-family:arial,helvetica,sans-serif;background-image:none;padding-left:5px;padding-right:5px}
ul.navigation.drop li.nav-secondary-vertical {font-weight:normal !important;}
ul.navigation.drop li:hover{background:#5085a8 url(../../images/_site/nav-over.jpg) repeat-x top left;}
ul.navigation.drop ul {background:#fff;border:1px solid #ccc;border-top:0}
ul.navigation.drop ul li {border-color:#e2e2e2}
ul.navigation.drop ul li a {padding:7px !important;color:#000 !important;font-weight:normal;font-size:11px;}
ul.navigation.drop ul,ul.navigation.drop ul li{background-color:#f0f7fd!important;}
ul.navigation.drop li:hover,
ul.navigation.drop ul li.hover,
ul.navigation.drop ul li.hover a,
ul.navigation.drop ul li:hover,
ul.navigation.drop ul li:hover a {background-color:#e2effb !important;}
ul.navigation > li {
  float: left;
  font: 12px/29px Arial,sans-serif !important;
}
#main-nav ul#main_nav li.current-section a{color:#FFCC00 !important;}
#main-nav ul#main_nav li.current-section ul li a{color:#000 !important;}

ul.navigation.drop ul{width:150px;}
#main-nav.navigation ul#main_nav.navigation li ul li:hover{background:none;background-color:#E2EFFB !important;}

.highlight-white .centerpiece-images #gallery-adv #slideshow-adv {width:450px;}
.container_12 .grid_8 #ara-container {background: #FFF;}
#playlist {background-color: none;border-top: 2px dotted #CCCCCC;float: none;margin: 0;padding: 15px;width: auto;}
a.more, a.more-grey {background: none repeat scroll 0 0 #8C1115;font:normal 11px arial,helvetica,sans-serif;margin-bottom:10px}

.day-partition {background-color:#2C63A6  !important;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;font:normal 11px arial,helvetica,sans-serif;padding:3px 0 3px 5px; margin-top:-1px}
.blox-list li a {color:#262626 !important;}
.blox-list li {background:none;padding:10px 0;border-style:dotted;border-color:#ccc}
.blox-list .blox-headline {margin-left:0 !important;padding-left:10px;width:210px;background:url(../../images/_site/dot.gif) no-repeat 0 7px !important;display:block !important;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.blox-list .blox-headline a {color:#262626 !important;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.zebra-list li {border-style:dotted !important}
.soft {background: #efefef;border:0;padding:15px 10px}
#blox-right-col .soft {background:#fff}
.soft .blox-title h3 a{color:#262626;font-family:"Oswald",tahoma,arial,helvetica,sans-serif !important;font-weight:400;}
.soft .blox-title {border:0 !important}
.soft .image-list {margin-bottom:5px}
.soft .image-list li {border-top:0;border-bottom:1px dotted #ccc}
.soft .image-list-text a {color:#000;font-size:13px;}
.soft .image-list-text em{clear:both !important;display:block}
.soft .image-list .image-list-text {width:65%}
.grid_4 .soft .image-list .image-list-text {width:50%}
.soft .image-list .image-list-text h4 {font:normal 12px tahoma,arial,helvetica,sans-serif;}
.soft .image-list .image-list-text p {clear:both}
#calendar-widget-block{border-color:#ddd;background:#fff url(../../images/_site/white-bg.jpg) no-repeat top left}
#calendar-widget-block .heading h3 {margin:0;padding:0;height:auto !important}
#calendar-widget-block .heading {background:none !important;height:auto !important;padding:0 !important;margin-top:0 !important;height:25px !important;border-bottom:0px solid #08478d;}
#calendar-widget-block .heading h3 a{left:0 !important;border:0;font:normal 18px "Oswald", tahoma,arial,helvetica,sans-serif !important;color:#2C63A6!important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;text-transform:uppercase}

#blox-featured-listings{border-color:#ddd;background:#fff url(../../images/_site/white-bg.jpg) no-repeat top left;padding:5px 10px 20px 10px}
#blox-featured-listings .heading h3 {margin:0 !important;padding:0;float:left;}
#blox-featured-listings .heading {background:none !important;height:auto;border-bottom:1px solid #08478d;}
#blox-featured-listings .heading h3 a{left:0 !important;border:0;font:normal 18px "Oswald", tahoma,arial,helvetica,sans-serif !important;color:#2C63A6!important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;text-transform:uppercase}
.tncms-block.highlight-white:empty {display:none !important;background:none}

.blox-top-story-holder h3.blox-headline {color:#262626;font-family:arial,helvetica,sans-serif !important;font-weight:bold;font-size:15px }
.highlight-grey .blox-top-story-holder h3.blox-headline {font-size:21px}
.blox-top-story-holder h3.blox-headline a{color:#262626; }
.blox-top-story-holder .blox-sub-title h4 {color:#2C63A6;font-family:arial,helvetica,sans-serif !important;font-weight:bold;font-size:14px }
.blox-top-story-holder .blox-sub-title {border-color:#ccc !important;border-bottom-style:none }
.blox-top-story-holder .blox-list li {border-color:#b5bdc3 !important;border-style:dotted;background:url(../../images/_site/dot.gif) no-repeat 0 14px !important;padding:8px 0 8px 10px }
.blox-top-story-holder .blox-list li a{ color:#262626 !important;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.blox-top-story-holder .lead-presentation-photo .photo-cutline p{font-size:11px !important;color:#999}
.grid_4 .blox-top-story-holder .lead-presentation-photo {border:0;padding:0;width:262px !important}
.grid_4 .blox-top-story-holder .lead-presentation-photo .photo-container img{width:262px !important}

.slideshow-app {background:#fff url(../../images/_site/white-bg.jpg) no-repeat top left;border-radius: 0px;}
.slideshow-app .title{font:normal 12px tahoma,arial,helvetica,sans-serif !important;}
.slideshow-app .title a strong{font-weight:normal !important}
.slideshow-app p.date,.slideshow-app p.update  {font:normal 11px tahoma,arial,helvetica,sans-serif !important;color:#767676 !important }
.slideshow-app .slide-navigator li {margin-top:-1px;border-style:dotted}
.slideshow-app a.source-link {font:normal 11px arial,helvetica,sans-serif !important;color:#2C63A6!important;}
.slideshow-app .slide-navigator > li {padding-top:0 !important}
.slideshow-app .slide-navigator li + li {padding-top:10px !important}
.highlight-grey {background:#fff url(../../images/_site/grad.jpg) repeat-x top left}
.grid_6 .heading-cal h1 a {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important}
.marketplace .heading h2 a {font:bold 23px/21px arial,helvetica,sans-serif !important;color:#000 !important;border:0}
.marketplace .heading h2 {border:0}
h1.index-section-flag {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
#index-section-title {background:url(../../images/_site/tc-icon-small.png) no-repeat 0 13px !important;padding-left:26px !important;border-bottom:2px solid #000}
.tc-title .blox-title {background:url(../../images/_site/tc-icon-small.png) no-repeat 0 3px !important;padding-left:26px !important;width:auto}

#index-section-title {background:none !important;padding-left:0 !important}
.tc-title .blox-title {background:none !important;padding-left:0 !important}

.heading-class h1 {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
.heading-class h1 a{color:#000 !important}
.heading-cal h1 {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:34px !important}
.heading-cal h1 a{color:#000 !important}

.blox-title {border-bottom:1px solid #eee!important;padding: 3px 0 3px 0 !important;background:none !important;border-top:0 !important}
.blox-title h3 {border:0 !important}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a,#blox-html-container #blox-wrapper .blox-title h3{
color:#2C63A6;font-family:"Oswald",tahoma,arial,helvetica,sans-serif !important;font-weight:normal;font-size:18px;padding-left:0 !important;border-top:0;background:none;text-transform:uppercase}
.tc-title .blox-title {background:url(../../images/_site/tc-icon-small.png) no-repeat 0 3px !important;padding-left:26px !important;width:auto}
.blox-recent-block h4 {font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.blox-recent-block h4 a{color:#262626}
.blox-recent-block .blox-comments li {border-color:#ccc !important}
.iterodd {background:none !important}
.blox-bucket-list .bucket-headline a {font-size:15px;color:#000}
#blox-poll p a {color:#4D4D4D;font:bold 13px arial,helvetica,sans-serif}
#calendarSearch.search-box {background:#2C63A6}

/* Zebra block overwrites */
.zebra-mane .headline-cell a {color:#000}
.zebra-stripes ul li {margin-left:0 !important;padding-left:10px !important;background:url(../../images/_site/dot.gif) no-repeat 0 11px !important}
.zebra-stripes .headline-cell a {color:#4D4D4D;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.zebra-stripes .headline-cell .flag a {color:#fff;font-size:11px !important}
.front-recent .zebra-stripes {margin-left:0;width:250px !important;padding-top:0}
.front-recent .zebra-mane {padding-bottom:0;width:270px;}
.front-recent .zebra-stripes .headline-cell a {font-size:11px !important}

.blox-zebra-nav a {color:#888;border-color:#D9D9D9}
.blox-gallery-lead p {font:normal 11px tahoma,arial,helvetica,sans-serif !important;color:#999}
.blox-gallery-lead p strong a{color:#000;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.front .big-showcase .blox-title a,.swvatoday .big-showcase .blox-title a,.workittricities .big-showcase .blox-title a{color:#d6e8ff !important}

#online-features-menu ul a {
  color: #FFFFFF;
}

/* calendar */
.heading.heading-cal.detail .button a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
.calendar .search-results p {
  font-size: 12px;
}

/* dashboard form fixes */
#blox-user-admin .ui-widget-content {
  background: url("none") repeat-x scroll 50% 50% #FFFFFF;
  border: 1px solid #CCCCCC;
  color: #000000;
}
#blox-admin-modules textarea {
  width: 100%;
}
#blox-admin-modules input.full {
  width: auto;
}
.container_12 #blox-user-admin .grid_1 {
  width: 130px;
}
#blox-admin-modules input, #blox-admin-modules textarea, #blox-admin-modules select {
  font: 12px arial,sans-serif;
  padding: 3px 10px;
  vertical-align: top;
}

 #blox-story .instant-gallery h3,#blox-story .blox-large-video-title {display:none}

#blox-right-col .highlight-white .blox-photo-gallery img {width:83px}
#blox-right-col .highlight-white .blox-photo-gallery li {width:83px;border:1px solid black;margin-right:4px;height:80px}
#blox-right-col .highlight-white .blox-photo-gallery .blox-top-heading p{font:normal 10px arial,helvetica,sans-serif !important;text-transform:none !important;text-align:left;height:auto !imporant;padding-left:3px;padding-top:3px}
#blox-right-col .highlight-white .blox-photo-gallery .blox-bottom-block strong{font:normal 11px arial,helvetica,sans-serif;}
#blox-right-col .highlight-white .blox-photo-gallery .blox-bottom-block {padding:0 !important;height:28px}

.custom-grid-265 h3.blox-headline {width:260px !important;font:normal 15px "Oswald", arial,helvetica,sans-serif !important}
.custom-grid-265 p{width:260px;font:normal 11px tahoma,arial,helvetica,sans-serif;padding-top:4px;}
.custom-grid_265 .photo-container img{width:245px !important}

/* Fix for Jobs page */
.classifieds.jobs #blox-breadcrumbs {display: none;}
.classifieds.jobs #index-section-title {display: none;}
.classifieds.jobs .heading.detail {margin-bottom: 10px;}

.tc-twitter .twtr-hd,.tc-twitter .twtr-ft {display:none}
.simple-flag a.tn-flag,.blox-flags a.tn-flag {font-size:11px !important;font-weight:normal !important}
a.tn-flag-updated {color:#fff !important;font-weight:normal !important}

.app-classifieds .listing.ui-widget-content {background:#f0f6fa;border-color:#96b4cd}
.app-classifieds .listing.ui-state-highlight, .app-classifieds .listing.ui-widget-content .ui-state-highlight, .app-classifieds .listing.ui-widget-header .ui-state-highlight {border-color:#96b4cd;background:#b7d4ef}
.app-classifieds .listing .listing-flag {border-top:0;border-right:0;border-left:0}

.app-classifieds .instant-gallery h3 {display:none}
.app-classifieds #gallery-classified #instantGallery .ribbon-icon {left:-30px !important;top:-30px !important}
.app-classifieds #gallery-classified #instantGallery {overflow:hidden !important;min-height:80px}
.class.categoriesList span.cat-icon.cl-community-announcements-legal-icon {
  background-position: -89px -810px;
}

table.ap-story-table {width:930px;margin-left:15px}
.ap-story-table .headline {font:bold 30px/34px Verdana,Arial,Helvetica,sans-serif}
.ap-story-table .entry-content {font:normal 13px/125% arial,helvetica,sans-serif}
.ap-story-table .timestamp {font:italic normal 11px arial,helvetica,sans-serif;color:#666 }
.ap-story-table .entry-content a {text-decoration:underline}
.ap-story-table .ap-htmltable-table {width:200px}
.ap-story-table .ap-htmltable-table td{padding:5px;vertical-align:middle}
.ap-story-table .ap-htmltable-table td a {font:normal 13px arial,helvetica,sans-serif;}
.ap-story-table .ap-smallphoto-table {width:200px;border:1px solid #000;}
.ap-story-table .ap-smallphoto-table td {padding:10px}
.ap-story-table .byline {font:bold 12px arial,helvetica,sans-serif;color:#666}
.ap-story-table .byline .bylinetitle {font:italic normal 12px arial,helvetica,sans-serif}

.ap-headline-1,.ap-headline-2,.ap-bulleted-headline-2,.ap-bulleted-headline-1 {margin-left:0 !important;padding-left:10px;background:url(../../images/_site/dot.gif) no-repeat 0 7px !important;display:block !important;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.ap-headline-1 a,.ap-headline-2 a,.ap-bulleted-headline-2 a,.ap-bulleted-headline-1 a{color:#262626 !important;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
.ap-htmlfragment-table{display:none}
.apHeadline  {font:bold 13px arial,helvetica,sans-serif;}

.apHeadline .firsttopheadline a {font-size:15px !important}
.ap-adhocnewslisting-table p{padding:0}
.ap-adhocnewslisting-table .body,.ap-topheadline-table .body {padding-top:5px;padding-bottom:10px !important;display:block}
.ap-bulleted-headline-2,.ap-bulleted-headline-1{margin-bottom:15px}
.ap-adhocnewslisting-table .image {padding:4px 0 4px 4px}
.ap-topheadlineitem-br {display:none}

.app-form .page-help h1,.app-form .page-help p{color:#fff}

/* Nick 521931 */
.blox-zebra-list .zebra-stripes {
    width: 350px;
}

#blox-top-right .blox-zebra-list .zebra-stripes {
float: left;
margin-left: 0px;
width: 268px;
}

.slideshow-showcase {background:#3B7D99 url(../../images/_site/cloud.png) no-repeat left bottom !important;border-bottom:3px solid #ABCFDF !important}
.slideshow-showcase .blox-comments a,.slideshow-showcase .blox-comments .blox-updated{color:#fff !important}
.slideshow-showcase .blox-comments a em {color:#fc0 !important}

#aboutThisSection .moreInfo a{color:#fff}

#ndn-video-player-2
{
    padding-top: 5px !important;
    margin: 0 10px 10px 0 !important;
    float: left !important;
}

.contest-items div ul.blox-recent-list li
{
    background-color: #ccc;
    padding: 10px;
    margin-bottom: 10px;
    border: none;
}

.contest-items div ul.blox-recent-list li * h4 a
{
    font-size: 18px;
}

.contest-items div ul.blox-recent-list li * p
{
    font-size: 15px;
    padding-right: 20px;
}

/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc;}
/* end Tribute Styles */
.container_16 .grid_13 .blox-zebra-list .zebra-stripes {
  padding-left: 15px;
  width: 465px;
}
.container_16 .grid_13 #ara-container #nav-container {
  width: 717px;
}
.container_16 .grid_13 #ara-container {
  width: 717px;
}
.highlight-stocks {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #DDDDDD;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 6px;
}
.stocks-script.size-150 {
  margin: 0 auto;
  text-align: center;
  width: 141px;
}
.footer-section-block.search .search-options {
  text-align: left;
  width: 96%;
}

#main-nav.navigation ul#main_nav li.nav-main-item-services ul {
  width: 177px;
}

#businessSearch #normalOptions div.name input {
    width: 332px;
}
#businessSearch .name-option {
    font-size: 10px;
    padding-left: 162px;
}
.app-form .page-help h1, .app-form .page-help p {
  color: #000000;
}

.findit #blox-left-col>.heading {position: relative; background: url("http://swvatoday.com/content/tncms/live/global/resources/images/_site/findit-logo.png") no-repeat; background-size: 171px 61px; border-bottom: 1px solid #ccc;  margin-bottom: 5px;} 
.findit #blox-left-col>.heading h2 {display: none;}
.findit #blox-left-col>.heading strong {position: absolute; right: 0px; bottom: 0px;}
.findit #blox-container .blox-container>.heading {position: relative; background: url("http://swvatoday.com/content/tncms/live/global/resources/images/_site/findit-logo.png") no-repeat; background-size: 171px 61px; border-bottom: 1px solid #ccc;  margin-bottom: 5px;}
.findit #blox-container .blox-container>.heading h2 {display: none;}
.findit #blox-container .blox-container>.heading strong {right: 0px; bottom: 0px;}

/* Add 'Find It' Logo To Featured Businesses Block */
.findit-featured-businesses .block.minilist>.blox-title>h3 {
	background: url('http://swvatoday.com/content/tncms/live/global/resources/images/_site/findit-logo.png') no-repeat !important;
        background-position: 0px -2px !important;
	background-size: 70px !important;
}
.findit-featured-businesses .block.minilist>.blox-title>h3>a {margin-left: 75px !important;}
.findit-featured-businesses .block.minilist .thumb.mini {width: 80px;}



/* DSI Styles */
body.page-content {
    overflow: auto !important;
}
#subscription-notice li.service .service-left-column, #subscription-notice-manager-pop li.service .service-left-column {
width: 49% !important;}
#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
width: 50%;}

#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
width: 46%;
float: left;
}
#subscription-notice li.service .service-dsi-coupon-duration, #subscription-notice-manager-pop li.service .service-dsi-coupon-duration {
display: none;
}

#subscription-notice li.service .service-dsi-purchase-option h4, #subscription-notice-manager-pop li.service .service-dsi-purchase-option h4 {
font-size: 12px;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {font: bold 16px/1.48em "Source Sans Pro", Arial, sans-serif;}

#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: none !important;
  float: right !important;
  margin: 1% !important;
  padding: 1% !important;
  width: 44% !important;
}
#subscription-notice li.service .service-left-column, 
#subscription-notice-manager-pop li.service .service-left-column, 
{
    clear: none !important;
    float: left !important;
    margin: 1% !important;
    padding: 1% !important;
    width: 56% !important;
}
#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
  margin: inherit !important;
  padding: inherit !important;
  text-align: inherit !important;
}
#subscription-notice li.service .service-left-column, #subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-left-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: inherit !important;
  display: inherit !important;
  float: inherit !important;
  margin: inherit !important;
  padding: inherit !important;
  width: inherit;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {
    border-radius: 16px !important;
    padding: 1% 8% !important;
}
#subscription-notice li.service .service-dsi-purchase-option,
#subscription-notice-manager-pop li.service .service-dsi-purchase-option{text-align:center !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-left-column{width: 48% !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-right-column{width: 46% !important;}

#subscription-notice.service-action-area ul li.ui-state-default.odd.list-position-7 div.service-right-column div.service-dsi-purchase-option.purchase-existing,
#blox-user-panel.minimal #uUser{display:none;}
  
  
.remaining.message.active, .first-register.message.active, .viewed.message.active {
  display: none !important;
}
#subscription-notice.service-action-area ul li.ui-state-default div.service-right-column div.service-dsi-purchase-option{display:block !important;}
.service-right-column div.service-dsi-purchase-option a.service-dsi-button{background-color: #949599 !important;border: 1px solid #838488 !important;}
#subscription-notice li.service.featured-service, #subscription-notice-manager-pop li.service.featured-service {background: none repeat scroll 0 0 #F3F3F3 !important;}
 .login-insert {
    font: 12px/1.48em Arial,sans-serif;
    margin-bottom: 10px;
}
.login-insert .fine-print {
    font: 10px/1.48em Arial,sans-serif !important;
}
.login-insert a {
    color: #547C9D !important;
    display: inline !important;
    float: none !important;
    font-size: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.login-column-single {
  width: 100%;
  padding-bottom: 15px;
}

div#login-box-form-panel.login-box-form.ui-corner-all.ui-widget-content.ui-dialog-content div.login-box-create-acount a#login-box-create-link-panel,
.login-column-single.no-signup.login-column.no-openid.last form#tncms-login-form-panel.tncms-login-form fieldset a#password-reset-open-panel{color:#000;}
#blox-user-panel.minimal #uUser {display: block !important;}